Subject: [lojban] Re: The Any thread

From: robin <[email-masked]>
Date: Thu, 06 Mar 2003 02:27:40 +0200

Craig wrote:

> But, doctors do exist, and if they didn't there wouldn't be one I don't
> need. And claims that the existence of a specific doctor that I don't need
> falsifies my reading of "mi nitcu lo mikce", but I claim the existence of a
> specific doctor that I do need would falsify it, and e is just
> misinterpreting.

No, you can need something that doesn't exist.

BTW, "doctor" is not a good translation for "mikce", since the latter 
also includes nurses, paramedics etc.

robin.tr

-- 
"The raisins may be the best part of a cake, but that doesn't
mean that a bag of raisins is better than a cake."
- Wittgenstein

Robin Turner
IDMYO
Bilkent Univeritesi
Ankara 06533
Turkey

www.bilkent.edu.tr/~robin